*{
	font-family:Arial, Helvetica, sans-serif;
}
/*voor IE*/
html {
   -ms-overflow-style: scrollbar;/*auto | none | scrollbar | -ms-autohiding-scrollbar*/
}

body{
		font-size:15px;
		line-height:23px;
		overflow-y:scroll;
		background:#fff;
}
h1{
	color:#5e5f13;
	font-weight:bold;
	font-size:28px;
	margin:0px 0px 15px 0px
}

h2{
	color:#85ac1c;
	text-transform:uppercase;
	font-size:14px;
	margin-bottom:4px;
	font-weight:bold;
	margin-top:0px;
}
p{
	margin-bottom:20px;
}
.img-100{
	width:100%;
}

a , a:hover{
	color:#03009c;
	font-weight:bold;
}
.margin-bottom{
	margin-bottom:30px;
}
.margin-top{
	margin-top:30px;
}

.center{
	text-align:center;
}

.banner-wrapper{position:relative; padding-top:0px;}
#banner{
	position:relative;
}
#banner .item{
	height:500px;
	background-size:cover;
	background-position: center;
	background-repeat:no-repeat;
}

a.logo{display:inline-block;}
a.logo img {max-width:100%;} 


/* RESPONSIVE CSS
-------------------------------------------------- */

/* bovenstaande css is voor mobiel maar dit is voor aanpassingen achteraf die alleen voor klein scherm zijn */
@media (max-width: 492px) { 
#banner .item{height:250px;}
}

/*tablet verticaal (klap punt voor menu)*/
@media (min-width: 492px) and (max-width: 768px) {
#banner .item{height:300px;}
}
/*tablet horizontaal*/
@media (min-width: 768px) and (max-width: 992px) {
#banner .item{height:400px;}
}
/*klein scherm*/
@media (min-width: 992px) and (max-width: 1200px) {
.container {
    width: 800px !important;
  }
}
/*groot scherm*/
@media (min-width: 1200px) { 
.container {
    width: 900px !important;
  }
}
@media (min-width: 1440px) {
	
}
@media (min-width: 1600px) {
	
}

